.feedback-support,
.feedback-support-popup {
    width: 600px;
  overflow: unset;
  font-family: "Inter", sans-serif;
  font-style: normal;
}
@media screen and (max-width: 1279px) {
  .feedback-support,
  .feedback-support-popup {
    width: 100%;
  }
}

.feedback-support__form {
  margin-top: 36px;
  display: grid;
}
.feedback-support-pupup__form {
  margin-top: 24px;
  display: grid;
}
@media screen and (max-width: 1279px) {
  .feedback-support__form {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  .feedback-support__form {
    margin-top: 16px;
  }
}
@media screen and (max-width: 767px) {
  .feedback-support-pupup__form {
    margin-top: 40px;
  }
}

.elem-align-end {
  -webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: end;
}

.feedback-support__line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.feedback-support__line label.form__label,
.feedback-support__line label.file_upload,
.feedback-support__line-captcha label.form__label,
.feedback-support__two-line label.form__label {
  margin-bottom: 0;
}

.feedback-support__form .feedback-support__line .form__label {
  width: 600px;
}
.feedback-support-pupup__form .feedback-support__line .form__label {
  width: 100%;
}

@media screen and (max-width: 1279px) {
  .feedback-support__form .feedback-support__line .form__label,
  .feedback-support-pupup__form .feedback-support__line .form__label {
    width: 100%;
  }
}

.feedback-support__two-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1279px) {
  .feedback-support__two-line {
    flex-direction: row;
    gap: 24px;
  }
}
@media screen and (max-width: 767px) {
  .feedback-support__two-line {
    flex-direction: column;
    gap: 16px;
  }
}

.feedback-support__form .feedback-support__two-line .form__label,
.feedback-support-pupup__form .feedback-support__two-line .form__label {
    width: 288px;
}
@media screen and (max-width: 1279px) {
  .feedback-support__form .feedback-support__two-line .form__label {
    width: 340px;
  }
  .feedback-support-pupup__form .feedback-support__two-line .form__label {
    width: 288px;
  }
}
@media screen and (max-width: 767px) {
  .feedback-support__form .feedback-support__two-line .form__label,
  .feedback-support-pupup__form .feedback-support__two-line .form__label {
    width: 100%;
  }
}

.form__label {
  margin-bottom: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.form__label-text {
  letter-spacing: 0.02em;
  color: #121212;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 4px;
}

.form__input {
  font-family: 'Lato';
  font-style: normal;
  border: 1px solid #C6C6C6;
  border-radius: 4px;
  color: #121212;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  background-color: transparent;
  height: 40px;
  padding: 8px 12px;
}

.form__input.-error {
  border: 1px solid #DC0F1B;
}

.form__input::-webkit-input-placeholder {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #717171;
  opacity: 1;
  outline: none;
}
.form__input::-moz-placeholder {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #717171;
  opacity: 1;
  outline: none;
}
.form__input:-ms-input-placeholder {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #717171;
  opacity: 1;
  outline: none;
}
.form__input::-ms-input-placeholder {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #717171;
  opacity: 1;
  outline: none;
}
.form__input::placeholder {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #717171;
  opacity: 1;
  outline: none;
}
@media screen and (min-width: 767px) {
  .form__input:hover {
    border-color: #717171;
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
    outline: none;
  }
}
.form__input:focus {
  border-width: 2px;
  border-color: #6C82FF;
  transition-duration: .3s;
  transition-timing-function: ease-in-out;
  padding: 7px 11px;
  outline: none;
}
.form__error-text {
  font-family: "Lato", sans-serif;
  font-style: normal;
  color: #DC0F1B;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  margin-top: 4px;
  letter-spacing: 0.01em;
  display: none;
}

.form__textarea {
  border: 1px solid #C6C6C6;
  border-radius: 4px;
  color: #121212;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  background-color: transparent;
  height: 136px;
  padding: 8px 12px;
}

.form__textarea.-error {
  border-color: #DC0F1B;
}
.form__textarea::-webkit-input-placeholder {
  color: #717171;
  opacity: 1;
  outline: none;
}
.form__textarea::-moz-placeholder {
  color: #717171;
  opacity: 1;
  outline: none;
}
.form__textarea:-ms-input-placeholder {
  color: #717171;
  opacity: 1;
  outline: none;
}
.form__textarea::-ms-input-placeholder {
  color: #717171;
  opacity: 1;
  outline: none;
}
.form__textarea::placeholder {
  color: #717171;
  opacity: 1;
  outline: none;
}
@media screen and (min-width: 767px) {
  .form__textarea:hover {
    border-color: #717171;
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
    outline: none;
  }
}
.form__textarea:focus, .form__textarea:focus-visible {
  border-width: 2px;
  border-color: #6C82FF;
  transition-duration: .3s;
  transition-timing-function: ease-in-out;
  outline: none;
}

.feedback-support__line-captcha {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
.feedback-support__form .feedback-support__line-captcha-input,
.feedback-support-pupup__form .feedback-support__line-captcha-input {
  max-width: 392px;
  width: 100%;
}
@media screen and (max-width: 1279px) {
  .feedback-support__form .feedback-support__line-captcha-input {
    max-width: 500px;
    width: 100%;
  }
  .feedback-support-pupup__form .feedback-support__line-captcha-input {
    max-width: 392px;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .feedback-support__line-captcha {
    display: flex;
    flex-direction: row-reverse;
    position: relative;
    height: calc(40px + 20px);
  }
  .feedback-support__line-captcha-input .form__label-text {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  .feedback-support__line-captcha-input .form__error-text {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
  }
  .feedback-support__line-captcha .form__input {
    border-radius: 0px 4px 4px 0px;
    width: 100%;
  }
  .feedback-support__line-captcha .feedback-support__line-captcha-input {
    width: 100%;
    max-width: 100%;
  }
}
.feedback-support__form .feedback-support__line-captcha-image,
.feedback-support-pupup__form .feedback-support__line-captcha-image {
  max-width: 184px;
  width: 100%;
  height: 40px;
  display: block;
  overflow: hidden;
}
@media screen and (max-width: 1279px) {
  .feedback-support__form .feedback-support__line-captcha-image {
    max-width: 180px;
  }
  .feedback-support-pupup__form .feedback-support__line-captcha-image {
    max-width: 184px;
  }
}

@media screen and (min-width: 767px) {
  .feedback-support__line-captcha-image.-center {
    margin-top: 4px;
  }
}

.feedback-support__form .feedback-support__line-captcha-image #CAPTCHA_FIELD,
.feedback-support-pupup__form .feedback-support__line-captcha-image #CAPTCHA_FIELD {
  width: 184px;
  height: 40px;
  background-size: 186px 42px;
  background-position: -1px -1px;
  border-color: #C6C6C6;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
.feedback-support__form .feedback-support__line-captcha-image #CAPTCHA_FIELD.-error,
.feedback-support-pupup__form .feedback-support__line-captcha-image #CAPTCHA_FIELD.-error {
  border-color: #DC0F1B;
}
@media screen and (max-width: 1279px) {
  .feedback-support__form .feedback-support__line-captcha-image #CAPTCHA_FIELD {
    width: 180px;
    height: 40px;
  }
  .feedback-support-pupup__form .feedback-support__line-captcha-image #CAPTCHA_FIELD {
    width: 184px;
    height: 40px;
  }
}

@media screen and (max-width: 767px) {
  .feedback-support__form .feedback-support__line-captcha-image #CAPTCHA_FIELD,
  .feedback-support-pupup__form .feedback-support__line-captcha-image #CAPTCHA_FIELD {
      width: 164px;
    height: 40px;
    background-size: 166px 42px;
    background-position: -1px -1px;
    border-width: 1px 0px 1px 1px;
    border-radius: 4px 0px 0px 4px;
  }
}

.input_checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
@media screen and (min-width: 767px) {
  .input_checkbox:not(:disabled):not(:checked) + label:hover::before {
    border-color: #293BAD;
  }
}
.input_checkbox + label {
  font-family: "Lato", sans-serif;
  font-style: normal;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
  margin-bottom: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #121212;
}
.input_checkbox + label.-error:before {
  border-color: #DC0F1B;
}
@media screen and (max-width: 767px) {
  .input_checkbox + label {
    display: inline-block;
    padding-left: 24px;
    position: relative;
  }
  .input_checkbox + label::before {
    position: absolute;
    left: 0;
  }
  .input_checkbox + label span,
  .input_checkbox + label a {
    display: inline !important;
  }
}
.input_checkbox:not(:disabled):checked + label::before {
  border-color: #4E64F6;
  background-color: #4E64F6;
  background-image: url("data:image/svg+xml,%3Csvg width='8' height='6' viewBox='0 0 8 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.78939 0.277569C8.08814 0.626332 8.06645 1.16855 7.74094 1.48864L3.38266 5.77435C3.07643 6.07548 2.60599 6.07518 2.30009 5.77367L0.258377 3.76125C-0.0667864 3.44075 -0.0878896 2.89851 0.211242 2.55012C0.510374 2.20173 1.01647 2.17912 1.34163 2.49962L2.84235 3.97881L6.65906 0.225656C6.98457 -0.0944368 7.49064 -0.0711945 7.78939 0.277569Z' fill='white'/%3E%3C/svg%3E%0A");
}
.input_checkbox + label span {
  display: inline-block;
  color: #121212;
}
.input_checkbox + label a {
  display: inline-block;
  color: #4D66FF;
  text-decoration: none;
}
@media screen and (min-width: 767px) {
  .input_checkbox + label a:hover {
    text-decoration: underline;
  }
}
.input_checkbox + label::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  border: 1px solid #D9D9D9;
  border-radius: 4px;
  margin-top: 4px;
  margin-right: 8px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.btn__submit {
  font-family: "Inter", sans-serif;
  font-style: normal;
  letter-spacing: 0.01em;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  color: #FFFFFF;
  text-align: center;
  border-radius: 4px;
  background-color: #4E64F6;
  padding: 10px 32px;
  cursor: pointer;
  border: none;
}
@media screen and (min-width: 767px) {
  .btn__submit:hover {
    background-color: #6C82FF;
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
  }
}
.btn__submit:focus, .btn__submit:active {
  transition-duration: .3s;
  transition-timing-function: ease-in-out;
  background-color: #2E3D99;
}
.btn__submit[disabled] {
  background-color: #D6DDFF;
  cursor: not-allowed;
}
@media screen and (max-width: 767px) {
  .btn__submit {
    width: 100%;
  }
}

.upload-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.upload-container, .input_checkbox + label {
  font-family: "Lato", sans-serif;
  font-style: normal;
}
.upload-container__input {
  display: none;
}
.upload-elem {
  background-color: #ffffff;
  width: 100%;
  height: 78px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px dashed #C6C6C6;
  border-radius: 4px;
  cursor: pointer;
}
@media screen and (max-width: 1279px) {
  .upload-elem {
    border-style: solid;
    border-color: #D9D9D9;
  }
  .upload-elem.upload-elem-error {
    border-color: #DC0F1B;
    border-style: dashed;
    background-color: #FEEBED;
  }
}
@media screen and (max-width: 767px) {
  .upload-elem {
    border: none;
    height: auto;
  }

  .upload-elem.upload-elem-error {
    border-color: none;
    border-style: none;
    background-color: transparent;
  }
}
@media screen and (min-width: 1279px) {
  .upload-elem-error {
    background: #FEEBED;
    border: 1px dashed #DC0F1B;
  }
}
@media screen and (min-width: 767px) {
  .upload-elem:not(.upload-elem-error):hover {
    background-color: #F1F3FF;
  }
}
.upload-elem:not(.upload-elem-error):active {
  background-color: #D6DDFF;
}
.upload-elem:not(.upload-elem-error).active {
  border: 1px solid #293BAD;
}
@media screen and (max-width: 767px) {
  /*
  .upload-elem:not(.upload-elem-error):hover {
    background-color: transparent;
  }
   */
  .upload-elem:not(.upload-elem-error):active {
    background-color: transparent;
  }
  .upload-elem:not(.upload-elem-error).active {
    border: none;
  }
}
.upload-elem:not(.upload-elem-error).active .file_upload_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
.upload-elem:not(.upload-elem-error).active .file_upload_top .add_click_elem {
  display: inline-block;
}
.upload-elem:not(.upload-elem-error).active .file_upload_top .file_upload_blue {
  color: #2E3D99;
}
@media screen and (max-width: 1279px) {
  .upload-elem-error .file_upload_bottom .file_upload_grey {
    color: #DC0F1B;
  }
}
@media screen and (max-width: 1279px) {
  .file_upload_bottom {
    width: 100%;
    margin-left: 16px;
  }
}
@media screen and (max-width: 767px) {
  .file_upload_bottom {
    width: 100%;
    margin-left: 0;
    margin-top: 8px;
  }
}
.file_upload__mobi {
  display: none;
}
@media screen and (max-width: 1279px) {
  .file_upload__mobi {
    display: block;
  }
  .upload_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 24px;
    border: 1px solid #4E64F6;
    border-radius: 4px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    background-color: #fff;
  }

  .file_upload__desc {
    width: 429px;
    display: flex;
    align-items: center;
  }
}
.mobi_upload_btn {
  margin-right: 8px;
  display: block;
}

@media screen and (max-width: 767px) {
  .file_upload__desc {
    width: auto;
    display: flex;
    align-items: center;
  }
  .file_upload__mobi {
    width: 100%;
  }
  .upload_btn {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.file_upload {
  padding: 16px 24px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  cursor: pointer;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 1279px) {
  .file_upload {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media screen and (max-width: 767px) {
  .file_upload {
    padding: 0;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
  }
}
.file_upload__zone {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.file_upload_top {
  padding-bottom: 8px;
}
@media screen and (max-width: 1279px) {
  .file_upload_top {
    display: none;
  }
}
.file_upload_blue {
  color: #4E64F6;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.01em;
  display: block;
}
.file_upload_grey {
  color: #717171;
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.02em;
  display: block;
}
.file_upload_error {
  color: #DC0F1B;
}
.upload-container__input {
  outline: none;
  display: none;
}
.upload-list {
  display: block;
  margin-bottom: 16px;
  width: 100%;
  display: none;
}
.upload-list__elem {
  max-width: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 8px;
}
.upload-list__elem__description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 100%;
  width: 100%;
}
.upload-list__elem__events {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  width: 100%;
}
.upload-list__elem__info {
  display: block;
  max-width: 100%;
  width: 100%;
}
.upload-list__elem-name {
  display: block;
  color: #121212;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  width: 90%;
}
.upload-list__elem-create, .upload-list__elem-size {
  display: inline-block;
  color: #717171;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.02em;
}
.upload-list__elem-size + .upload-list__elem-create {
  padding-left: 8px;
}
.upload-list__elem__image {
  margin-right: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.upload-list__elem:not(:nth-last-child(1)) {
  margin-bottom: 8px;
}
.elem__remove {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.6567 2.34325C10.5324 -0.781093 5.4669 -0.781093 2.34322 2.34331C-0.781093 5.46762 -0.781093 10.5331 2.34334 13.6568C5.4669 16.7811 10.5324 16.7811 13.6567 13.6567C16.7811 10.5331 16.7811 5.46762 13.6567 2.34325ZM12.714 12.7139C10.1103 15.3176 5.88912 15.3176 3.28615 12.714C0.682468 10.1109 0.682468 5.88972 3.28609 3.28609C5.88912 0.682437 10.1103 0.682437 12.7139 3.28609C15.3176 5.88975 15.3176 10.1109 12.714 12.7139Z' fill='%23C6C6C6'/%3E%3Cpath d='M11.2998 4.69989C11.0395 4.43955 10.6174 4.43955 10.357 4.69989L7.99998 7.05692L5.64295 4.69989C5.38261 4.43955 4.96048 4.43955 4.70014 4.69989C4.43979 4.96024 4.43979 5.38236 4.70014 5.64271L7.05717 7.99974L4.70101 10.3559C4.44067 10.6162 4.44067 11.0384 4.70101 11.2987C4.96136 11.559 5.38348 11.559 5.64383 11.2987L7.99998 8.94255L10.3568 11.2994C10.6172 11.5597 11.0393 11.5597 11.2996 11.2994C11.56 11.039 11.56 10.6169 11.2996 10.3566L8.94279 7.99974L11.2998 5.64271C11.5602 5.38236 11.5602 4.96027 11.2998 4.69989Z' fill='%23C6C6C6'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  outline: none;
  width: 16px;
  height: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  margin-top: 4px;
}
@media screen and (min-width: 767px) {
  .elem__remove:hover {
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.6567 2.34325C10.5324 -0.781093 5.4669 -0.781093 2.34322 2.34331C-0.781093 5.46762 -0.781093 10.5331 2.34334 13.6568C5.4669 16.7811 10.5324 16.7811 13.6567 13.6567C16.7811 10.5331 16.7811 5.46762 13.6567 2.34325ZM12.714 12.7139C10.1103 15.3176 5.88912 15.3176 3.28615 12.714C0.682468 10.1109 0.682468 5.88972 3.28609 3.28609C5.88912 0.682437 10.1103 0.682437 12.7139 3.28609C15.3176 5.88975 15.3176 10.1109 12.714 12.7139Z' fill='%234E64F6'/%3E%3Cpath d='M11.2998 4.69989C11.0395 4.43955 10.6174 4.43955 10.357 4.69989L7.99998 7.05692L5.64295 4.69989C5.38261 4.43955 4.96048 4.43955 4.70014 4.69989C4.43979 4.96024 4.43979 5.38236 4.70014 5.64271L7.05717 7.99974L4.70101 10.3559C4.44067 10.6162 4.44067 11.0384 4.70101 11.2987C4.96136 11.559 5.38348 11.559 5.64383 11.2987L7.99998 8.94255L10.3568 11.2994C10.6172 11.5597 11.0393 11.5597 11.2996 11.2994C11.56 11.039 11.56 10.6169 11.2996 10.3566L8.94279 7.99974L11.2998 5.64271C11.5602 5.38236 11.5602 4.96027 11.2998 4.69989Z' fill='%234E64F6'/%3E%3C/svg%3E%0A");
  }
  .elem__remove:hover ~ .upload-list__elem-name {
    color: #4E64F6;
  }
}
.add_click_elem {
  display: none;
}

.form_success {
  display: none;
}

.form_success_msg {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #121212;
  margin-top: 36px;
}
@media screen and (max-width: 1279px) {
  .form_success_msg {
    margin-top: 24px;
  }
}

.form_success_msg a {
  color: #6C82FF;
  text-decoration: none;
}
@media screen and (min-width: 767px) {
  .form_success_msg a:hover {
    text-decoration: underline;
  }
}

.support_default {
  margin-bottom: 16px;
}
.support_align {
  margin-bottom: 32px;
}
.support_dive {
  margin-bottom: 32px;
  align-items: end;
}

.dd-select {
  position: relative;
  width: 100%;
  height: 40px;
}
.dd-select__toggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 7px 12px;
    color: #717171;
    font-size: 16px;
    line-height: 24px;
    background-color: #FFFFFF;
    border: 1px solid #C6C6C6;
    border-radius: 4px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.dd-select__toggle.insert {
    color: #121212;
}

.dd-select__toggle.-error {
    border: 1px solid #DC0F1B;
}

@media screen and (min-width: 767px) {
    .dd-select__toggle:hover {
        border-color: #717171;
        transition-duration: .3s;
        transition-timing-function: ease-in-out;
    }
}
.dd-select__toggle::after {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 16px;
    height: 16px;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.19526 6.16875C2.45561 5.94375 2.87772 5.94375 3.13807 6.16875L8 10.3704L12.8619 6.16875C13.1223 5.94375 13.5444 5.94375 13.8047 6.16875C14.0651 6.39374 14.0651 6.75853 13.8047 6.98353L8 12L2.19526 6.98353C1.93491 6.75853 1.93491 6.39374 2.19526 6.16875Z' fill='%23C6C6C6'/%3E%3C/svg%3E%0A");
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.dd-select__toggle:focus {
  outline: none;
}

.dd-select_show .dd-select__toggle::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.dd-select_show .dd-select__dropdown, .dd-select_show .dd-select__backdrop {
  display: block;
}
.dd-select__dropdown {
    position: absolute;
    top: 48px;
    right: 0;
    left: 0;
    z-index: 2;
    display: none;
    max-height: 15rem;
    overflow-y: auto;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 3px 24px rgba(18, 18, 18, 0.18);
    box-shadow: 0px 3px 24px rgba(18, 18, 18, 0.18);
    border-radius: 4px;
    padding: 16px 0;
}

.feedback-support-pupup__form .dd-select__options,
.feedback-support__form .dd-select__options {
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
}

.feedback-support-pupup__form .dd-select__option,
.feedback-support__form .dd-select__option {
    padding: 8px 16px;
    margin: 0;
}

.feedback-support__form .dd-select__option::after,
.feedback-support__form .dd-select__option::before {
    content: "";
    display: none;
}


@media screen and (min-width: 767px) {
    .feedback-support-pupup__form .dd-select__option:hover,
    .feedback-support__form .dd-select__option:hover {
        background-color: #F6F6F6;
        cursor: pointer;
        -webkit-transition: 0.2s background-color ease-in-out;
        -o-transition: 0.2s background-color ease-in-out;
        transition: 0.2s background-color ease-in-out;
    }
}

.feedback-support-pupup__form .dd-select__option_selected,
.feedback-support__form .dd-select__option_selected {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #F1F3FF;
}

.popup.popup_facelift::-webkit-scrollbar {
    width: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.popup.popup_facelift::-webkit-scrollbar-track {
    background: #F6F6F6;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.popup.popup_facelift::-webkit-scrollbar-thumb {
  background-color: #C6C6C6;
  border-radius: 4px;
  border: 2px solid #F6F6F6;
  border-radius: 4px;
}
